PHP Manual
Prev |  | Next

# gnupg_cleardecryptkeys

(no version information, might be only in CVS)

gnupg_cleardecryptkeys -- Removes all keys which were set for decryption before

## Description

bool gnupg_cleardecryptkeys ( resource identifier )

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## Examples

Example 1. Procedural gnupg_cleardecryptkeys() example
`<?php $res = gnupg_init(); gnupg_cleardecryptkeys($res); ?>`

Example 2. OO gnupg_cleardecryptkeys() example
`<?php $gpg = new gnupg(); $gpg -> cleardecryptkeys(); ?>`

Prev | Home | Next
gnupg_addsignkey | Up | gnupg_clearencryptkeys